.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

.quote---author
{
	font-family: open-sans-n6, sans-serif;
}

.Menu-Buttons
{
	font-family: dosis-n3, sans-serif;
}

#u6722-4:active p,#u6722-4:active h1,#u6722-4.AccordionPanelTabOpen p,#u6722-4.AccordionPanelTabOpen h1,#u6722-4
{
	font-family: sansita-one-n4, sans-serif;
}

#u6849-6,#u6851-4,#u6855-4,#u6853-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u8867-4:active p,#u8867-4:active h1,#u8867-4.AccordionPanelTabOpen p,#u8867-4.AccordionPanelTabOpen h1,#u8867-4
{
	font-family: sansita-one-n4, sans-serif;
}

